<?xml version="1.0"?>
<pagescount>
	<html_total>81</html_total>
	<html_done>81</html_done>
	<images>81</images>
	<script>16</script>
	<css>5</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>7</fonts>
	<scraping_reload>1</scraping_reload>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>julianmaskapai05@gmail.com</email>
	<is_valid_email>true</is_valid_email>
	<theme_name>WmdTheme761923</theme_name>
	<server_url_front_page>https://www.waybackmachinedownloader.com/scraping/files/demo/chocolatemansionsiouxcity.com_julianmaskapai05_gmail.com_i62jznpzr4/</server_url_front_page>
	<no_www_url>chocolatemansionsiouxcity.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20210127013750/https://www.chocolatemansionsiouxcity.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20210127013750/https://www.chocolatemansionsiouxcity.com/</final_archive_url>
	<front_page_code_date>20210127013750</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action/>
	<current_scraping_url/>
	<total_size>9524</total_size>
</pagescount>
